---
title: "SpaceVim chinese layer"
description: "Layer for chinese users, include chinese docs and runtime messages"
---

# [Available Layers](../) >> chinese

<!-- vim-markdown-toc GFM -->

- [Description](#description)
- [Install](#install)
- [Configuration](#configuration)

<!-- vim-markdown-toc -->

## Description

This layer is for Chinese users, and provide Chinese documentations and runtime messages.

## Install

Add following snippet to your custom configuration file to use this configuration layer.

```toml
[[layers]]
  name = "chinese"
```

## Configuration

Add the following snippet to your custom config file to enable this feature.

```toml
[options]
    vim_help_language = "cn"
```
